/* general purpose START */
.hidden-mobile {
    display: block;
}
.visible-mobile {
    display: none;
}
@media(max-width: 1400px) {
    main {
        padding-right: 100px;
    }
    footer {
        margin-right: 100px;
    }
}
@media(max-width: 1024px) {
    .modal-back,
    .modal-close {
        left: 10px;
        top: 10px;
        width: 18px;
        height: 18px;
    }
    .modal-close {
        left: auto;
        right: 10px;
    }
    
    main {
        padding-right: 0;
    }
    footer {
        margin-right: 0;
    }
    .hidden-mobile {
        display: none;
    }
    .visible-mobile {
        display: block;
    }
    
    .color-blac-mobile {
        color: black !important;
    }
    .color-white-mobile {
        color: white !important;
    }
}
/* general purpose END */




/* MODAL START */
@media(max-width: 1024px) {
    .modal-accept-container, 
    .modal-accept-container > div {
        flex-flow: column;
    }
    .modal-content {
        padding: 20px;
    }
    .modal-content > .mainfirst-form-wrapper .custom-select,
    .modal-accept-container .umbraco-forms-field-wrapper, 
    .modal-accept-container .button {
        margin: 0;
        width: 100%;
    }   
}
/* MODAL END */

/* FONDS START */
@media(max-width: 1024px) {
    #fond-iframe {
        padding-right: 20px;
    }
    
    .under-fond-iframe {
        margin-top: 40px;
        flex-flow: column;
    }
    .under-fond-iframe > div:nth-child(1) {
        width: 100%;
        margin-bottom: 10px;
    }
    .under-fond-iframe > div:nth-child(2) {
        width: 100%;
        padding: 0;
    }
    .under-fond-iframe .button {
        width: initial;
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

/* FONDS END */


/* NAV START */
@media(max-width: 1024px) {
    :root {
        --navElemHeight: 64px;
        --navElemWidth: var(--navElemHeight);
    }
    
    nav {
        --borderColor1: #074721;
    }
    
    nav {
        width: 100vw;
        height: var(--navElemHeight);
        right: auto;
    }
    nav .nav-wrapper {
        width: 100%;
        height: var(--navElemHeight);
        border-bottom: 1px solid var(--borderColor1);
    }
    nav .nav-wrapper,
    nav .nav-wrapper .nav-group {
        display: flex;
        flex-flow: row;
    }
    nav .nav-wrapper .nav-group .nav-group-entry {
        width: var(--navElemWidth);
        height: var(--navElemHeight);
    }
    
    nav .nav-wrapper .nav-group-0 .nav-group-entry {
        border-bottom: none;
        border-right: 1px solid var(--borderColor1);
    }
    nav .nav-wrapper .nav-group-1 .nav-group-entry {
        border-top: none;
        border-left: 1px solid var(--borderColor1);
    }
    
    nav .nav-wrapper .nav-group .nav-group-entry > a.nav-group-entry-link {
        zoom: 0.9;
    }
    
    .nav-sidebar {
        top: -100vh;
        left: 0;
        width: 100vw;
    }
    .nav-sidebar .nav-sidebar-entry {
        height: calc(100% - var(--navElemHeight));
        padding: 20px 20px 80px 20px;
    }
    .nav-sidebar .nav-sidebar-entry.active {
        transform: translate(0, calc(100vh + var(--navElemHeight)));
    }
    
    .nav-sidebar .nav-sidebar-entry-search,
    .nav-sidebar .nav-sidebar-entry-language {
        height: auto !important;
        border-bottom: 1px solid var(--borderColor1);
        padding: 20px 20px 0 20px;
    }
    .nav-sidebar .nav-sidebar-entry-search.active,
    .nav-sidebar .nav-sidebar-entry-language.active {
        transform: translate(0, calc(100% + var(--navElemHeight) - 2px));
    }
    
    .nav-sidebar .nav-sidebar-entry .nav-sidebar-entry-scrollable-content-wrapper.nav-sidebar-entry-scrollable-content-wrapper-menu {
        height: calc(100% - 75px);
    }
    
    .nav-sidebar .nav-sidebar-entry.nav-sidebar-entry-menu .close-sidebar-arrow {
        display: none;
    }
    
    .nav-sidebar .button, .nav-sidebar input[type="submit"] {
        width: auto;
        margin: 10px 0 0 auto;
    }
    
    .language-switch {
        margin: 20px 0 !important;
    }
    
    .sidebar-menu.level-1 > li:nth-child(1) {
        border-top: 1px solid white;
    }
    .sidebar-menu.level-1 > li {
        border-bottom: 1px solid white;    
        margin-bottom: 0px;
        padding: 10px 0;
    }
    .sidebar-menu .plus {
        position: absolute;
        right: 10px;
    }
    .sidebar-menu label::before {
        font-size: 24px;
        line-height: calc(15px * 1.3333);
    }
    .sidebar-menu.level-2 > li:first-child {
        margin-top: 10px;
    }
    .sidebar-menu.level-2 > li {
        margin-bottom: 10px;
    }
    
    .sidebar-after-menu {
        display: flex;
        flex-flow: row;
        justify-content: space-between;
    }
    .sidebar-after-menu-links {
        padding-right: 20px;
    }
    .sidebar-after-menu-divider {
        height: 2px;
        margin: 10px 0;
    }
    
}
@media(max-width: 1024px) {
    :root {
        --navElemHeight: 52px;
    }
    nav .nav-wrapper .nav-group .nav-group-entry > a.nav-group-entry-link {
        zoom: 0.8;
    }
}
/* NAV END */



/* HEADER START */
@media(max-width: 1400px) {
    .section-header-content {
        padding: 80px 0;
        flex-flow: column;
    }
    .section-header-richtext {
        position: relative;
        margin-top: calc(var(--AfontSize) * var(--lineHeight));
        --AfontSize: 18px;
        --lineHeight: 1.6666;
        --color: #000000;
    }
    .section-header-richtext-wrapper {
        min-width: auto;
    }
}
@media(max-width: 1024px) {
    .section-header,
    .section-header-short {
        --thisPadding: 20px;
        --paddingRight: var(--thisPadding);
        --paddingLeft: var(--thisPadding);
        --paddingTop: calc(var(--thisPadding) + var(--navElemHeight));
        --paddingBottom: var(--thisPadding);
        width: 100%;
    }
    .section-header-content {
        padding: 50px 0 0 0;
    }
    .section-header-headline > h1.landing-subtitle {
        font-size: 23px;
        line-height: 1.5;
    }
    .section-header-richtext {
        --AfontSize: 14px;
        --lineHeight: 1.7777;
        --color: #000000;
    }
    .section-header-richtext-image {
        background-image: none;
        height: auto;
        width: auto;
        max-width: 100%;
    }
    .section-header-richtext-image > img {
        display: block;
    }
    
    .section-header-boxes {
        position: relative;
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
        left: 0;
        bottom: 0;
        justify-content: flex-start;
    }
    .section-header-boxes .landing-button {
        width: 100px;
        height: 100px;
        margin: 0 10px 10px 0;
        padding: 11px;
        justify-content: flex-start;
    }
    .section-header-boxes .landing-button > .landing-button-mask {
        display: none;
    }
    .section-header-boxes .landing-button > .inner-text {
        font-size: 12px;
        /* left: 50%; */
        /* transform: translate(-50%); */
        left: 11px;
        bottom: 11px;
    }
    .section-header-boxes .landing-button > img {
        max-height: 31px;
        max-width: calc(100% - 22px);
        height: auto;
        width: auto;
        margin-bottom: 20px;
    }
    
    .landing-plain .landing-subtitle {
        font-size: 18px;
        line-height: 1.5;
        font-family: "Avenir Next Bold";
    }
    .asset-management .landing-subtitle,
    .fund-services .landing-subtitle,
    .about-us .landing-subtitle {
        font-size: 12px;
    }
    
    .landing-image {
        
    }
    
    
}
/* HEADER END */

/* GLOBAL TYPOGRAPHY START */
@media(max-width: 1024px) {
    .rich a {
        word-break: break-word;
    }
    
    .section-news-article h1, 
    h1, h2 {
        font-size: 23px;
        line-height: 1.5;
        font-family: "Avenir Next LT Regular";
    }
    
    h3, h4 {
        font-size: 18px;
        line-height: 1.5;
        font-family: "Avenir Next Bold";
    }
    
    p, 
    ul li,
    .news-event {
        font-size: 14px;
        line-height: 1.7777;
        max-width: 90ch;
    }
    ul li {
        margin-bottom: 8px;
    }
    
    h2 + h3 {
        margin-top: 20px;
    }
    
    h2 + p {
        margin-top: 20px;
    }
    
    p + h2 {
        margin-top: 40px;
    }
    
    .rich table tr {
        flex-flow: column;
    }
    .rich table tr > td {
        font-size: 14px;
        line-height: 1.7777;
        max-width: 90ch;
        padding: 10px 0 0 0 !important;
    }
}
/* GLOBAL TYPOGRAPHY END */

/* FORMS START */
@media(max-width: 1024px) {
    /* show "normal" dropdown in responsive layouts. All those plattforms have specialized dropdowns! */
    
    .mainfirst-form-wrapper .custom-select select {
        display: block;
        -webkit-appearance: none !important;
        cursor: pointer;
        font-size: 15px;
        line-height: 20px;
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, 0.2);
        padding: 16px;
        width: 100%;
        margin-bottom: 10px;
        display: block;
        position: relative;
        outline: none;
    }
    .mainfirst-form-wrapper .custom-select::after {
        background-image: url(/static/icon_flatarrow_small_down.svg);
        position: absolute;
        content: "";
        right: 10px;
        top: 24px;
        width: 11.419px;
        height: 6.585px;
    }
    
    .under-fond-iframe .mainfirst-form-wrapper .custom-select select {
        -webkit-appearance: none !important;
        font-family: 'Avenir Next Bold';
        text-transform: UPPERCASE;
        color: #005028;
        cursor: pointer;
        font-size: 16px;
        line-height: 20px;
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, 0.2);
        padding: 16px;
        width: 100%;
        margin-bottom: 10px;
        display: block;
        position: relative;
        outline: none;
    }
    .mainfirst-form-wrapper .select-selected {
        display: none;
    }
    
    
    
    .umbraco-forms-mainfirst-form {
        margin-top: 40px;
    }
    .mainfirst-form-wrapper input[type="submit"] {
        margin-top: 20px;
    }
    
    .button, input[type="submit"] {
        font-family: 'Avenir Next LT Regular';
        font-size: 15px;
        line-height: 42px;
        text-transform: uppercase;
        display: inline-block;
        width: auto;
        padding: 0 24px;
        text-align: center;
        color: #fff;
        background-color: #000;
        cursor: pointer;
        text-decoration: none;
        border-width: 0;
        margin-bottom: 10px;
    }
}
@media(max-width:575px) {
    .button,
    input[type="submit"],
    .mainfirst-form-wrapper input[type="submit"]{
        width: 100%;
    }
}
/* FORMS END */

/* ELEMENTS START */
@media(max-width: 1660px) {
    .element-bild-text-text-entry {
        width: 100%;
        max-width: 480px;
        text-align: center;
    }
}
@media(max-width: 1024px) {
    /* TABS START */
    .tabs > .tabs-navigation {
        margin-left: 20px;
        margin-right: 20px;
    }
    .tabs > .tabs-navigation ul {
        flex-wrap: wrap;
    }
    .tabs > .tabs-navigation ul li {
        margin-bottom: 0;
        width: 275px;
        max-width: 50%;
    }
    .tabs > .tabs-content .tabs-inner-content {
        padding: 20px;
    }
    .tabs > .tabs-content .tabs-inner-content .news-article-date {
        margin-top: 10px;
    }
    .tabs > .tabs-content .tabs-inner-content h3 {
        margin-top: 0;
    }
    .tabs > .tabs-content .tabs-inner-content .button {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .news-article-date {
        font-size: 15px;
    }
    .news-event .news-event-bold {
        line-height: 1;
        margin-top: 10px;
    }
    .news-event h3 + .news-event-bold {
        margin-top: 20px;
    }
    
    #pagination {
        margin: 40px 20px;
        height: 27px;
    }
    #pagination > .prev,
    #pagination > .next {
        font-size: 18px;
    }
    
    /* TABS END */
    
    div.element-styled-links-01 {
        margin-top: 20px;
    }
    
    
    
    .arrow > img {
        width: auto;
        height: 24px;
    }
    
    .element-bild-text-text-entry,
    .rich:not(.accordion-panel):not(.element-bubble-content):not(:first-child),
    .tabs > .tabs-content .tabs-inner-content .rich {
        margin-top: 40px;
    }
    .tabs > .tabs-content .tabs-inner-content .rich {
        margin-bottom: 10px;
    }
    
    .element-bild-text-text {
        justify-content: space-around;
    }
    
    .element-bild-text-text-entry-bild > img {
        margin-bottom: 20px;
    }
    .element-bild-text-text-entry-text1 {
        font-size: 18px;
        line-height: 1.5;
        font-family: "Avenir Next Bold";
    }
    .element-bild-text-text-entry-text2, 
    .element-bild-text-text-entry-text2 p,
    .element-bild-text-text-entry-text3 {
        font-size: 14px;
        line-height: 1.7777;
    }
    .element-bild-text-text-entry-details-entry {
        max-width: 100%;
    }
    
    /* BUBBLES START */
    .element-bubbles {
        margin-top: 40px;
    }
    .element-bubbles h2 {
        padding-left: 60px;
        min-height: calc(2 * 18px * 1.5);
        margin-bottom: 10px;
        padding-top: 6px;
        max-width: 90ch;
    }
    .element-bubbles > .element-bubble {
        margin: 0 !important;
        padding: 0 !important;
        transform: translate(0, 0) !important;
    }
    .element-bubbles > .element-bubble > img {
        display: none;
    }
    .element-bubbles > .element-bubble::before {
        content: attr(data-bubble-num) ".";
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
        font-family: "Avenir Next Bold";
        color: #fff;
        line-height: 40px;
        width: 40px;
        height: 40px;
        background-image: url(/static/bubble.svg);
        background-size: contain;
    }

    .element-bubbles > .element-bubble > .element-bubble-content {
        transform: translate(0, 0) !important;
        position: relative;
        top: auto;
        left: auto;
        text-align: left !important;
    }
    .element-bubbles > .element-bubble > .element-bubble-content p {
        margin: 0 !important;
        max-width: 90ch;
    }
    .element-bubbles > .element-bubble > .element-bubble-content p:before {
        content: none;
    }
    /* BUBBLES END */
    
    /* TEASER START */
    .teaser {
        margin-top: 40px;
        margin-left: -20px;
        width: calc(100% + 40px);
        zoom: 1 !important;
    }
    .teaser a {
        text-decoration: none;
    }
    .teaser .inner {
        width: 100%;
        height: auto;
    }
    .teaser.mirrored .inner-image,
    .teaser .inner-image,
    .teaser[data-style="3"] .inner-image{
        height: 250px;
        position: relative;
        width: 100%;
        top: auto;
        transform: none;
    }
    
    .teaser[data-style="2"] .inner-image,
    .teaser[data-style="2"] .inner-image-fader {
        background-position: top center;
        background-size: contain;
    }
    
    .teaser .inner-inlay,
    .teaser[data-style="3"] .inner-inlay {
        /* position: relative;
        width: calc(100% - 40px);
        transform: translate(20px, -40px);
        top: auto;
        height: auto;
        padding: 20px;
        z-index: 2;
        box-shadow: inset 0px 0px 0 1px #E7E7E7; */
        position: relative;
        width: calc(100% - 40px);
        transform: none;
        margin-top: -40px;
        margin-left: 20px;
        top: auto;
        height: auto;
        padding: 20px;
        z-index: 2;
        box-shadow: inset 0px 0px 0 1px #E7E7E7;
    }
    .teaser .inner-inlay .link {
        margin-top: 20px;
        padding-right: 40px;
    }
    .teaser .inner-inlay .flex-card,
    .teaser.mirrored .inner-inlay .flex-card {
        padding: 20px;
    }
    
    .teaser.mirrored .inner-inlay .flex-card .arrow {
        order: 2;
        transform: rotate(180deg);
    }
    .teaser.mirrored .inner-inlay .flex-card .texts {
        order: 1;
        text-align: left;
    }
    
    .teaser .inner-inlay .headline {
        font-size: 18px;
        line-height: 1.5;
        font-family: "Avenir Next Bold";
    }
    .teaser .inner-inlay .text {
        font-size: 14px;
        line-height: 1.7777;
        margin-top: 10px;
    }
    .teaser .arrow {
        width: 40px;
    }
    .teaser .icon-arrow-right {
        margin-left: 20px;
        margin-right: 20px;
    }
    /* TEASER END */
    
    /* AWARDS START */
    /* AWARDS ARE STYLED WITHIN THE TEMPLATE 'Auszeichnungen' */
    /* AWARDS END */
    
    /* STYLED LINK 01 START */
    .styled-links-01 {
        margin-top: 40px;
    }
    .styled-link-01 {
        font-size: 16px;
        line-height: 24px;
        margin-top: 20px;
    }
    .styled-link-01 img {
        height: 24px;
    }
    /* STYLED LINK 01 END */
    
    
    /* ACCORDION START */
    .accordion {
        margin-top: 40px;
    }
    .accordion > .accordion-entry > label {
        padding: 20px 0;
        font-size: 18px;
        line-height: 1.6666;
    }
    .accordion > .accordion-entry > input:checked ~ label,
    .accordion input:checked ~ .accordion-panel {
        padding-bottom: 20px;
    }
    .accordion > .accordion-entry > label::after {
        width: 20px;
        height: 20px;
        right: 0;
        margin-top: 10px;
    }
    .accordion > .accordion-entry > label > span,
    .accordion > .accordion-entry > .accordion-panel {
        word-break: break-word;
        max-width: calc(100% - 40px) !important;
    }
    /* ACCORDION END */
}
@media(max-width: 1024px) {
    /* FIXED STANDORTE START */
    .standorte {
        flex-flow: column;
    }
    .standort {
        min-height: 450px;
        height: 450px;
        background-size: contain;
        border-right: none;
        background-position: left bottom;
        background-size: 500px;
    }
    .standort:not(:first-child) {
        margin-top: 40px;
    }
    .standort-name {
        position: relative;
        transform: none;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .standort-text {
        opacity: 1;
        width: auto;
        position: relative;
        font-size: 14px;
        line-height: 1.7777;
        left: 0;
        transform: none;
    }
    /* FIXED STANDORTE END */
    /* ADD STANDORTE-AWARDS-STYLE */
    .awards .standort,
    .awards .standort:hover, 
    .awards .standort.hover {
        background-position: 100% 100%;
        background-size: 250px 350px;
        min-height: 350px;
        height: 350px;
    }
    /* END */
    
}
@media(max-width: 1020px) {
    .element-bild-text-text {
        justify-content: flex-start;
    }
}
/* ELEMENTS END */


/* BREADCRUMBS START */
@media(max-width: 1024px) {
    .section-breadcrumbs {
        width: 100%;
        height: 20px;
        background-color: transparent;
    }
    .section-breadcrumbs, 
    .breadcrumbs {
        display: none;
    }
}
/* BREADCRUMBS EMD */


/* (LPS) CONTENT START */
@media(max-width: 1024px) {
    .section-basic,
    .section-news-slider {
        --thisPadding: 20px;
        --paddingTop: calc(2 * var(--thisPadding));
        --paddingRight: var(--thisPadding);
        --paddingBottom: calc(2 * var(--thisPadding));
        --paddingLeft: var(--thisPadding);
        width: 100%;
    }
    .section-basic > img {
        margin-top: 40px;
    }
}
/* (LPS) CONTENT END */

/* SLIDER NEWS ENTRIES START */
@media(max-width: 991px) {
    #news {
        height: auto;
    }
    .section-news-slider {
        margin-top: 80px;
        margin-bottom: 0;
    }
    .news-slider {
        overflow-x: scroll;
    }
    .news-slider-entries {
        /* width: 200vw; */
    }
    .news-slider > .news-slider-entries > .news-slider-entry {
        /* width: 75vw; */
        padding: 0 40px 0 0;
    }
    h2.above-section {
        transform: translate(20px, -50px);
    }
}
/* SLIDER NEWS ENTRIES END */

/* NEWS START */
@media(max-width: 1024px) {
    .section-news-article h1 {
        margin-bottom: 0;
    }
    .section-news-article .news-article-subheadline {
        font-size: 16px;
        margin-bottom: 0;
        margin-top: 10px;
    }
    .section-news-article .news-article-date {
        margin-top: 10px;
        margin-bottom: 0;
    }
    .section-news-article .news-article-content {
        padding-bottom: 20px;
    }
}
/* NEWS END */

/* HOMEPAGE START */
@media(max-width: 1024px) {
    .home-wrapper {
        overflow-y: hidden;
        max-height: 100vh;
    }
    .home-wrapper > .home-wrapper-inner {
        left: 0;
        width: 100%;
        top: 0;
        height: 150vh;
        display:flex;
        flex-flow: column;
        transition: 0.5s top ease-in-out;
    }
    .home-wrapper > .home-wrapper-inner.leftZero {
        top: -50vh;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content {
        width: 100%;
        height: calc(50% + var(--navElemHeight));
        float: none;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left {
        height: calc(50% - var(--navElemHeight));
    }
    #home-left {
        order: 2;
    }
    #home-right {
        order: 1;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left img,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current#home-left img,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right img,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current#home-right img {
        object-position: center center;
    }
    .home-wrapper-inner-content-absolute-positioned {
        z-index: 1;
    }
    
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute {
        display: flex;
        flex-flow: column;
        /* background-color: rgba(0,0,255,0.5); */
        justify-content: flex-end;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg, rgba(208,208,208,1) 0%, rgba(208,208,208,1) 100px, rgba(208,208,208,0) 101px, rgba(208,208,208,0) 100%);
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned {
        top: auto;
        bottom: 80px;
        transform: translate(0, 0);
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned, 
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned {
        text-align: left;
        position: relative;
        bottom: initial;
        left: initial;
        top: initial;
        right: initial;
        background-color: orange;
        width: 100%;
        padding-top: 120px;
        --gradientColor1: rgba(0,0,0,1);
        --gradientColor2: rgba(0,0,0,0);
        background: linear-gradient(0deg, var(--gradientColor1) 0%, var(--gradientColor1) 33%, var(--gradientColor2) 100%);
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned {
        --gradientColor1: rgba(208,208,208,1);
        --gradientColor2: rgba(208,208,208,0);
    }
    
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned > h2, 
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned > h2 {
        padding: 20px;
        max-width: 100%;
        width: 100%;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted::before,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted::before {
        left: 18px;
        transform: translate(0, -100%);
    }
    
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow {
        right: 20px;
        left: auto;
        z-index: 1;
        bottom: 20px;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow > img {
        transform: rotate(-90deg);
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow {
        bottom: calc(100% - 60px);
        right: 20px;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow > img {
        transform: rotate(90deg);
    }

    .home-wrapper-inner-content-absolute-positioned > h2.quoted {
        font-size: 16px;
        line-height: 1.25;
        width: 75%;
        font-family: "Avenir Next LT Regular";
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted::before {
        left: -83px;
        right: auto;
    }
    
    .quoted:not(.is-home) {
        padding-left: 30px;
    }
    .quoted:not(.is-home)::before {
        width: 14px;
        height: 32px;
        background-size: contain;
        transform: translate(0, -50%);
    }
    .quoted-text,
    .quoted-text p {
        width: 100%;
        max-width: 100%;
        margin-bottom: 40px;
        font-size: 16px;
        line-height: 1.25;
    }

    
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute .landing-subtitle {
        --thisLeft: 20px;
        
        z-index: 1;
        transition: bottom 0.5s ease-in-out; /*,background-color 0.25s ease-in-out; */
        
        position: relative;
        bottom: initial;
        top: initial;
        right: initial;
        left: initial;
        padding: 8px 0 50px var(--thisLeft);
        background-color: #000000;
        width: 100%;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle {
        bottom: 0;
        background-color: #D0D0D000;
    }
    
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left:not(.current) > .home-wrapper-inner-content-absolute .landing-subtitle {
        bottom: calc(100% - 120px);
        background-color: #D0D0D000;
    }
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute .landing-subtitle::before,
    .home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle::before {
        left: var(--thisLeft);
        right: auto;
    }
    
    .vertically-0 {
        --vertically0Offset: 20px;
        margin-left: var(--vertically0Offset) !important;
        top: calc(var(--navElemHeight) + var(--vertically0Offset));
        z-index: 5;
    }
    .landing-logo {
        max-width: 150px;
        height: auto;   
    }
    section:not(.section-white) .landing-subtitle {
        color: #ffffff;
    }
    .landing-subtitle {
        padding: 8px 0 0 0;
        font-size: 12px;
    }
    .landing-subtitle::before {
        width: 80px;
        height: 3px;
    }
    
}
/* HOMEPAGE END */


/* ABOVE FOOTER START */
@media(max-width: 1024px) {
    .footer-arrows {
        padding-right: 20px;
    }
    .footer-arrows > li {
        margin-right: 10px;
    }
    .footer-arrows .scroller > img {
        height: 24px;
        width: auto;
    }
    
    .above-footer-claim {
        max-width: 100%;
    }
    .above-footer-claim > div {
        font-size: 18px;
        line-height: 1.5;
    }
}
/* ABOVE FOOTER END */

/* FOOTER START */
@media(max-width: 1024px) {
    footer {
        padding: 20px;
        flex-flow: column;
    }
    footer .social-icons {
        margin-bottom: 10px;
    }
    footer .footer-links {
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
    }
    footer .footer-links > a.footer-link {
        font-size: 10px;
    }
    footer .footer-links > .footer-link-divider {
        margin: 0 8px;
        font-size: 10px;
        line-height: 24px;
    }
    
    footer .footer-links > .footer-link-divider:nth-of-type(3n) {
        
    }
    footer .footer-links > .footer-link:nth-of-type(3n) {
        
    }
}
/* FOOTER END */
